/* CSS Document */
/* choose a suitable font and center the #container div in Internet Explorer */
body {
   text-align:center; 
   font-family: tahoma; arial, sans-serif; 
   font-size:76%; 
   letter-spacing:0.05em;
   }
/* The containing box for the gallery. */
#container {
    position:relative; 
    width:770px; 
    height:396px; 
    margin:20px auto 0 auto; 
    border:1px solid #aaa; 
    }
/* Removing the list bullets and indentation */
#container ul {
    padding:0; 
    margin:0; 
    list-style-type:none; 
    }
/* Remove the images and text from sight */
#container a.gallery span {
    position:absolute; 
    width:1px; 
    height:1px; 
    top:5px; 
    left:5px; 
    overflow:hidden; 
    background:#CCC;
    }
/* Adding the thumbnail images */
#container a.gallery, #container a.gallery:visited {
    display:block; 
    color:#000; 
    text-decoration:none; 
    border:1px solid #000; 
    margin:1px 2px 1px 2px; 
    text-align:left; 
    cursor:default;
    }
	
#container a.slidea {
    background:url(images/modelling/gallery/thums/Assignment-3-Part-1.jpg); 
    height:60px; 
    width:93px;
    }
* html #container a.slidea {
    width:91px; 
    w\idth:93px;
    }		
	
#container a.slideb {
    background:url(images/modelling/gallery/thums/bmw_1.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slidec {
    background:url(images/modelling/gallery/thums/bmw_2.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slided {
    background:url(images/modelling/gallery/thums/bmw_3.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slidee {
    background:url(images/modelling/gallery/thums/bmw_4.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slidef {
    background:url(images/modelling/gallery/thums/Cute_JackBox.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slideg {
    background:url(images/modelling/gallery/thums/glass.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slideh {
     background:url(images/modelling/gallery/thums/glassesinbox.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slidei {
    background:url(images/modelling/gallery/thums/hover1.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slidej {
    background:url(images/modelling/gallery/thums/hover2.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slidek {
    background:url(images/modelling/gallery/thums/hover3.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slidel {
     background:url(images/modelling/gallery/thums/hover4.jpg);  
    height:60px; 
    width:93px;
    }		
#container a.slidem {
    background:url(images/modelling/gallery/thums/Tantive_all_views.jpg); 
    height:60px; 
    width:93px;
    }
#container a.sliden {
    background:url(images/modelling/gallery/thums/tantive_light_and_all.jpg); 
    height:60px; 
    width:93px;
    }
#container a.slideo {
    background:url(images/modelling/gallery/thums/wood_plane.jpg); 
    height:60px; 
    width:93px;
    }	
#container a.slidep {
    background:url(images/modelling/gallery/thums/Assignment-3-Part-2.jpg); 
    height:60px; 
    width:93px;
    }	
		
				   
#container li {
    float:left;
    }	
/* set the size of the unordered list to neatly house the thumbnails */
#container ul {
    width:295px; 
    height:386px;
    }
	/* move the thumbnails into the correct position */
#container ul {
    margin:5px; 
    float:right;
    }
/* change the thumbnail border color */
#container a.gallery:hover {
    border:1px solid #CCC; 
    }
/* styling the :hover span */
#container a.gallery:hover span {
    position:absolute; 
    width:372px; 
    height:372px; 
    top:10px; 
    left:75px; 
    color:#000; 
	background:#FFF;	
    }
#container a.gallery:hover img {
    border:1px solid #CCC; 
    float:left; 
    margin-right:5px;
    }
#container a.slideb:hover img, #container a.slidei:hover img {
    float:right;
    }
#container {
    background:#FFF url(images/modelling/gallery/back.jpg) 75px 10px no-repeat;
    }					